{% set committee = [{
  "title": "For-Profit Coalition",
  "groups": [{
    "title": "Advertisers",
    "representitives": [
      "Elizabeth Johnson, Director, Growth & Emerging Media, Ad Council",
    ],
    "members": [
      "Breanna Fowler, Strategic Partnerships & Advertising, Dell",
      "Thomas Wrobel, Trivago",
      "Karina Miñano, Advisory group member",
    ],
  }, {
    "title": "Ad Tech Agencies",
    "representitives": [
      "Marty Kratky-Katz, CEO, Blockthrough",
    ],
    "members": [
      "Todd Garland, Founder, BuySellAds",
      "Sebastien Bock, GVP Tech & Product Programmatic & Data, Rakuten Marketing",
      "Jon Malach, CEO, Native Ads\, Inc.",
      "Henry Lau, Head of Partnerships, Instinctive",
      "Alex Calic, Chief Revenue Officer, The Media Trust",
      "Henrik Lohk, Co-founder, Adtoma AB",
      "Kenny Lau, Head of Commercialization, Criteo",
      "Mat Bennett, Managing Director, OKO Digital",
      "Tom Gabriele, Co-Founder, WowYow Inc.",
      "Dan Greenberg, Founder & CEO, Sharethrough",
      "Eric Simon, COO, Skydeo",
      "Matt Delgado, VP & GM of social publishing, System1",
      "Tim Cronin, VP of Sales, AAX"
    ],
  }, {
    "title": "Advertising Agencies",
    "representitives": [
      "Laura Beaupre, Media Supervisor, LookListen",
    ],
    "members": [
      "Kevin Vanvalkenburgh, Vice President of Connections Planning, The Tombras Group",
      "Tom Rathbone, Head of Technology, PartnerCentric",
      "Christoph Bornschein, CEO/Founder, TLGG",
      "Will Perkins, Director of Paid Social & Marketplaces, Visiture",
    ],
  }, {
    "title": "Publishers & Content Creators",
    "representitives": [
      "Nick Flood, Managing Director, Dennis Digital",
    ],
    "members": [
      "Gavin Hall, CTO, TED",
      "Christian Hendricks, President, Local Media Consortium",
      "Scott Messer, VP Content Channels, Leaf Group",
      "Loic Dussart, COO, KOL",
      "Dominick Miserandino, CEO, The Inquisitr",
      "Natascha Chamuleau, Vice President Sales, WeTransfer"
    ],
  }],
}, {
  "title": "User Advocate Coalition",
  "groups": [{
    "title": "Digital Rights Organizations",
    "representitives": [
      "Linda Sherry, Director National Priorities, Consumer Action",
      "Amelia Andersdotter, Chair, Dataskydd.net Sverige",
    ],
    "members": [
      "Holmes Wilson, Co-Founder/Co-director, Fight for the Future",
    ],
  }, {
    "title": "Users",
    "representitives": [
      "Zack Sinclair, Ad-blocking User",
    ],
    "members": [
      "Leli Schiestl, Ad-blocking User",
      "Adham Zahran, Ad-blocking User",
    ],
  }],
}, {
  "title": "Expert Coalition",
  "groups": [{
    "title": "Creative Agents",
    "representitives": [],
    "members": [
      "Tobias Eidem, BrandGlobe and former chairman of Sweden’s KIA-index, BrandGlobe",
    ],
  }, {
    "title": "Researchers & Academics",
    "representitives": [
      "Zubair Shafiq, Assistant Professor, Department of Computer Science, The University of Iowa\, USA",
    ],
    "members": [
      "Arvind Narayanan, Associate Professor, Princeton University",
      "Lukasz Olejnik, Privacy Engineering Researcher, Independent",
      "Ratko Vidakovic, CEO, AdProfs",
      "Tobias Urban, Ph.D. student, Institute for Internet Security",
    ],
  }, {
    "title": "User Agents",
    "representitives": [],
    "members": [],
  }],
}] %}

{% for coalition in committee %}
  <div class="{{ "my1" if loop.index != 1 }}">
    <h2>{{ coalition.title | translate(coalition.title, "heading") }}</h2>
    {% for group in coalition.groups %}
      <h3>{{ group.title | translate(group.title, "heading") }}</h3>
      <h4 class="inline">{{ "Representative:" | translate("representative-heading", "heading") }}</h4>
      {% if group.representitives | length > 0 %}
        <ul class="unstyled inline comma-separated">
          {% for representative in group.representitives %}
            <li>{{ representative | strong_em_last_item | safe }}</li>
          {% endfor %}
        </ul>
      {% endif %}
      {% if group.representitives | length == 0 %}
        <a href="#apply">
            {{ "Apply" | translate("apply", "Link text") }}
         </a>
      {% endif %}
      <h4>{{ "Members:" | translate("members-heading", "heading") }}</h4>
      {% if group.members | length > 0 %}
        <ul>
          {% for member in group.members %}
            <li>{{ member | strong_em_last_item | safe }}</li>
          {% endfor %}
        </ul>
      {% endif %}
      <a href="#apply">
        {{ "Apply" | translate("apply", "Link text") }}
      </a>
    {% endfor %}
  </div>
{% endfor %}
